# Hextris for YunoHost

[![Integration level](https://dash.yunohost.org/integration/hextris.svg)](https://dash.yunohost.org/appci/app/hextris) ![](https://ci-apps.yunohost.org/ci/badges/hextris.status.svg) ![](https://ci-apps.yunohost.org/ci/badges/hextris.maintain.svg)  
[![Install Hextris with YunoHost](https://install-app.yunohost.org/install-with-yunohost.svg)](https://install-app.yunohost.org/?app=hextris)

*[Lire ce readme en français.](./README_fr.md)*

> *This package allows you to install Hextris quickly and simply on a YunoHost server.  
If you don't have YunoHost, please consult [the guide](https://yunohost.org/#/install) to learn how to install it.*

## Overview
An addictive puzzle game inspired by Tetris.

**Shipped version:** 2020-05-05

## Screenshots

![](https://raw.githubusercontent.com/YunoHost-Apps/hextris_ynh/master/screenshot.jpg)

## Demo

* [Official demo](http://hextris.io/)
* [YunoHost demo](https://demo.yunohost.org/hextris/)

## Documentation

 * Official documentation: https://github.com/Hextris/Hextris
 * YunoHost documentation: https://yunohost.org/en/app_hextris


#### Supported architectures

* x86-64 - [![Build Status](https://ci-apps.yunohost.org/ci/logs/hextris%20%28Apps%29.svg)](https://ci-apps.yunohost.org/ci/apps/hextris/)
* ARMv8-A - [![Build Status](https://ci-apps-arm.yunohost.org/ci/logs/hextris%20%28Apps%29.svg)](https://ci-apps-arm.yunohost.org/ci/apps/hextris/)

## Links

 * Report a bug: https://github.com/YunoHost-Apps/hextris_ynh/issues
 * Hextris website: http://hextris.github.io/
 * Upstream app repository: https://github.com/Hextris/Hextris
 * YunoHost website: https://yunohost.org/

---

## Developer info

Please send your pull request to the [testing branch](https://github.com/YunoHost-Apps/hextris_ynh/tree/testing).

To try the testing branch, please proceed like that.
```
sudo yunohost app install https://github.com/YunoHost-Apps/hextris_ynh/tree/testing --debug
or
sudo yunohost app upgrade hextris -u https://github.com/YunoHost-Apps/hextris_ynh/tree/testing --debug
```
