# Hextris pour YunoHost

[![Niveau d'intégration](https://dash.yunohost.org/integration/hextris.svg)](https://dash.yunohost.org/appci/app/hextris) ![](https://ci-apps.yunohost.org/ci/badges/hextris.status.svg) ![](https://ci-apps.yunohost.org/ci/badges/hextris.maintain.svg)  
[![Installer Hextris avec YunoHost](https://install-app.yunohost.org/install-with-yunohost.svg)](https://install-app.yunohost.org/?app=hextris)

*[Read this readme in english.](./README.md)* 

> *Ce package vous permet d'installer Hextris rapidement et simplement sur un serveur YunoHost.  
Si vous n'avez pas YunoHost, consultez [le guide](https://yunohost.org/#/install) pour apprendre comment l'installer.*

## Vue d'ensemble
Un puzzle addictif inspiré de Tetris.

**Version incluse :** 2020-05-05

## Captures d'écran

![](https://raw.githubusercontent.com/YunoHost-Apps/hextris_ynh/master/screenshot.jpg)

## Démo

* [Démo officielle](http://hextris.io/)
* [Démo YunoHost](https://demo.yunohost.org/hextris/)

## Documentation

 * Documentation officielle : https://github.com/Hextris/Hextris
 * Documentation YunoHost : https://yunohost.org/fr/app_hextris


#### Architectures supportées

* x86-64 - [![Build Status](https://ci-apps.yunohost.org/ci/logs/hextris%20%28Apps%29.svg)](https://ci-apps.yunohost.org/ci/apps/hextris/)
* ARMv8-A - [![Build Status](https://ci-apps-arm.yunohost.org/ci/logs/hextris%20%28Apps%29.svg)](https://ci-apps-arm.yunohost.org/ci/apps/hextris/)

## Liens

 * Signaler un bug : https://github.com/YunoHost-Apps/hextris_ynh/issues
 * Site de l'application : http://hextris.github.io/
 * Dépôt de l'application principale : https://github.com/Hextris/Hextris
 * Site web YunoHost : https://yunohost.org/

---

## Informations pour les développeurs

Merci de faire vos pull request sur la [branche testing](https://github.com/YunoHost-Apps/hextris_ynh/tree/testing).

Pour essayer la branche testing, procédez comme suit.
```
sudo yunohost app install https://github.com/YunoHost-Apps/hextris_ynh/tree/testing --debug
ou
sudo yunohost app upgrade hextris -u https://github.com/YunoHost-Apps/hextris_ynh/tree/testing --debug
```
